## fuel-nailgun-agent 7.0%2B2016.01.20.git.18289c69ff%2Bdfsg1

=== debian/changelog ===
fuel-nailgun-agent (7.0+2016.01.20.git.18289c69ff+dfsg1-1) unstable; urgency=medium

  * New upstream release based on commit 18289c69ff.
  * Rename source package to mach new upstream name.
  * Fixed homepage and debian/copyright.
  * Fixed VCS to use https.
  * Dropped patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Feb 2016 01:05:39 +0800

nailgun-agent (3.9.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop strict dependency on ohai (<< 7) (Closes: #790132)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 17 Jul 2015 17:54:36 -0300

nailgun-agent (3.9.2-1) unstable; urgency=medium

  * Initial release. (Closes: #770115)

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Nov 2014 00:53:07 +0800
