## fuel-nailgun-agent 7.0+2016.01.20.git.18289c69ff+dfsg1

=== debian/control ===
Source: fuel-nailgun-agent
Section: net
Priority: extra
Maintainer: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/openstack/nailgun-agent.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/nailgun-agent.git;a=summary
Homepage: https://github.com/openstack/fuel-nailgun-agent

Package: fuel-nailgun-agent
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ohai,
         ruby | ruby-interpreter,
         ruby-cstruct,
         ruby-httpclient,
         ruby-json,
         ruby-rethtool,
         ${misc:Depends},
Description: collects a server’s hardware information and submits it
 The agent nailgun-agent.rb collects the server’s hardware information and
 submits it to Nailgun through the REST API. It is used inside the hardware
 discovery bootstrap ISO image, on which nodes boot over PXE.
