=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/,dversionmangle=s/\+dfsg\d*$//" \
https://github.com/openstack/fuel-nailgun-agent/tags .*/(\d[\d\.]+)\.tar\.gz
