## fuel-nailgun-agent 9.0+dfsg1

=== debian/changelog ===
fuel-nailgun-agent (9.0+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Added init script to directly start nailgun agent not waiting for the cron
    to execute. This removes another hack in rc.local in the Fuel discovery
    bootstrap image.
  * Fixed installing of /usr/bin/nailgun-agent (was broken in the previous
    upload).
  * Added ethtool as runtime depends: nailgun-agent uses that now.
  * Added new runtime depends: hwloc.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 May 2016 09:16:45 +0200
