=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/openstack/nailgun-agent.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/nailgun-agent.git;a=summary
 Homepage: https://github.com/openstack/fuel-nailgun-agent
@@ -12,7 +12,9 @@
 Package: fuel-nailgun-agent
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ohai,
+Depends: ethtool,
+         hwloc,
+         ohai,
          ruby | ruby-interpreter,
          ruby-cstruct,
          ruby-httpclient,
