=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/fuel-nailgun-agent/usr/bin
	cp agent $(CURDIR)/debian/fuel-nailgun-agent/usr/bin/nailgun-agent
